apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namePrefix: "" # {"$openapi":"name-prefix"}
resources:
  - base.yaml
transformers:
  - namespace_transformer.yaml
secretGenerator:
  - name: gitlab-agent-token
    files:
      - token=secrets/agent.token
